Subject: Re: Invocation of per-user shepherd - design needed

From: swedebugia <[email-masked]>
Date: Mon, 5 Nov 2018 08:49:00 +0100

Hi

On 2018-11-05 01:55, Danny Milosavljevic wrote:
> Hi,
>
> this is a known problem in GuixSD (not in shepherd) and I don't think anyone fixed
> it yet,
snip
> What do you think?

Actually what I was trying to do was to find a status over which 
services were running (like "$ systemctl") in guixsd

I guessed at the commands and found this error by coincidence.

# sudo herd status

gave me what I wanted

Maybe an error to the non-root user such as: "Shepherd is designed to 
run as root only" would suffice.

-- 
Cheers
Swedebugia